/* 
Theme Name:		 SIF
Theme URI:		 http://Sif.com
Description:	 THeme for SIF
Author:			 SIF
Author URI:		 http://Sif.com
Template:		 Divi
Version:		 1.0.0
Text Domain:	 Divi-child
-------------------------------------------------------------- */ 

/* =Theme customization starts here
------------------------------------------------------- */
a{	transition: all .3s ease;}
#main-header .container{

}
.site-logo{
float:left;
width:50%;transition:all .5s ease;
margin-top: 1%;
}
.site-logo a{
	overflow:hidden;
	display:inline-block;
}
.tags-wrapper {	padding:1em 0 0 0 ;}.post-meta-date{	display:block;}#sidebar{	padding-top:1.3em !important;}#sidebar ul li a{ 	display:block;	padding:1em 0;		color:#009dda;}#sidebar ul li a:hover{	color:#14549A;}#sidebar ul li{ 	border-bottom:1px solid #ccc;	margin:0;	line-height:1.4;}.single .entry-title{width:75%;}.tags-wrapper a{	display:inline-block;	border-radius:3px;	background:#f0f0f0;	padding:0.2em .5em;	color:#666;	margin:0 .5em .5em 0;}

.site-logo img{
width:100%;
height:auto;
}
#et-top-bar{
	float:right;
width:50%;
}

#top-menu-nav{
display:block;
width:100% !important;
display:none;
margin-top: 1%;
}
#top-menu.nav{
text-align:right;
display:block;
width:100% !important;
}
#top-menu.nav > li{
padding:0;
display:inline-block !important;
float:none !important;
}
#top-menu > li > a{
padding:0 0 1rem 1.5rem !important;
display:inline-block !important;
float:none !important;
}
#top-menu > li > a:after{
	display:none;
}
#top-menu .sub-menu >li{
	padding:0;
width:100%;
}
#top-menu .sub-menu{
	padding:0;
}
#top-menu .sub-menu >li > a{
width:100%;font-size:14px !important;
}
.top-social-source{
	padding:1.8% 0 0.2% 0;
overflow:hidden;
text-align:right;

}
.top-social-source .et-social-icons{
	text-align:right !important;
	margin:0;
}
.top-social-source .et-social-icons li {
	margin:0;
}
.top-social-source .et-social-icons li a{
	font-size:1rem !important;
	padding:0 0 0 .5em;
color:#000;
}
.top-social-source .et-social-icons li a:hover{
	color:#14529a !important;
}
ul.map-buttons{
margin:0;
padding:0;
display:block;
margin:auto;
text-align:center;
}
.map-buttons li{
	list-style:none;
display:inline-block;
margin:0 1em;
}
.map-buttons li a{
	color:#14529a;
display:inline-block;
padding:.6em 1em;
background:#fff;
border-radius:10px;
width:10em;
border:2px solid #fff;
}
.map-buttons li a:hover{
color:#fff;
background:#35ac48;
}


.no-excerpt article .post-content{
	display:none !important;
}
.no-excerpt article  .entry-title{
	margin-top:.5rem;
padding-bottom:5px;
}
@media all and (min-width:48em){
.justify_post p{	text-align:justify;}
}@media all and (min-width:80em){
	.no-excerpt article {
	margin-bottom:.8rem;
}
}
@media all and (min-width:90em){
	.no-excerpt article {
		margin-bottom:2rem;
	}
}
@media all and (min-width:120em){
	.no-excerpt article {
		margin-bottom:3rem;
	}
}
.thumb-wrap{	padding:20px 0;}.thumb-wrap img{display:block;margin:auto;}/* Listings css*/.single-col-blog  article, .post-wrapper article{	overflow:hidden;	border-bottom:1px solid #eee;	margin:0;	padding:1.5em 1.5em 1.5em 0 ;}.single-col-blog .entry-featured-image-url{	margin-bottom:1em;}.single-col-blog .et_pb_post{	padding:1em !important;}.single-col-blog,.post-wrapper{	margin:auto;	box-shadow:0 0 3px rgba(0,0,0,.2);}.post-wrapper{	margin:3em auto 4em auto;}.single-col-blog .entry-title,.single-col-blog .post-meta,.single-col-blog .post-content{	}.single-col-blog .entry-title{	margin:0;	padding:0 0 10px  0;}.post-thumb{	float:left;	width:30%;	text-align:center;}.post-thumb img{	width:100%;	height:auto;}.post-brief.has-thumb{	float:right;	width:65%;}.nav-links{	padding:.5em;	text-align:right;}.nav-links .page-numbers.current{	background:#9FB7C8;}.nav-links .page-numbers{	display:inline-block;	font-size:1em;	padding:.5em 1em;	background:rgba(0,0,0,.3);}.nav-links .page-numbers:hover{	background:#9FB7C8;}/* End of listings CSS */
.src-login-btn{
	display:inline-block;
float:right;
padding:0.2em 1em;
background:#7CC23A;
background:#ccc;
color:#14539A;
text-transform:uppercase;
margin-left:1em;
border-radius:3px;
line-height:1.4;
font-weight:bold;
}
#footer-widgets{
	padding-top:30px;
}.footer-widget{	margin-bottom:2rem !important;}
.footer-widget ul li{
	padding:0 !important;
	margin:0;
}
.footer-widget ul li a{
	display:block;
	padding:.2em 0;
}
.footer-widget ul li:before{
	display:none;
}.boldtxt ,.boldtxt  a{ font-weight:bold;}.fwidget ul li.exspace{	padding-bottom:.5em !important;}#footer-widgets .fwidget ul li.boldtxt a,.fwidget strong {	font-size:15px !important;}.fwidget #menu-footer-social-menu span{	display:none;}.fwidget #menu-footer-social-menu {	display:block;}.fwidget #menu-footer-social-menu  li,.fwidget #menu-footer-social-menu  li a{	display:inline-block;}	.fwidget #menu-footer-social-menu  li{	margin:0 .2rem 0 0 ;}.fwidget #menu-footer-social-menu li a{	color:#fff !important;	padding:0 !important;	text-align:center;	font-size:1rem;	border-radius:4px;	width:26px;	height:26px;	line-height:26px;}.fwidget #menu-footer-social-menu li.facebook a{background:#3A579A;}.fwidget #menu-footer-social-menu li.facebook a:hover{background:#314a83;}.fwidget #menu-footer-social-menu li.linkedin a{background:#127BB6;}.fwidget #menu-footer-social-menu li.linkedin a:hover{background:#0f699b;}.fwidget #menu-footer-social-menu li.twitter a{background:#00ABF0;}.fwidget #menu-footer-social-menu li.twitter a:hover{background:#0092cc;}
.fwidget {	width:100% !important; margin:0 0 1rem 0 !important;}.fwidget.widget_search{	margin:2.5rem 0 !important;}#et-footer-nav ul.bottom-nav{	padding:0 ;	text-align:right;	font-weight:normal;}.et-social-icons-widget{	display:inline-block;	margin:0;	padding:0;	font-size:15px;}.et-social-icons-widget li{	display:inline-block;	font-size:15px;	list-style:none;}.et-social-icons-widget li.et-social-icon{}.et-social-icons-widget li a{	display:inline-block !important;	font-size:15px !important;	line-height:1 !important;	padding:1rem 0.5em 0 .5em !important;	height:20px !important;}.et-social-icons-widget span{	display:none;}.bottom-nav li{padding:0;}.sif-twitter-widget{	}
#top-social-menu {	display:block;}#top-social-menu li,#top-social-menu li a{	display:inline-block;}	#top-social-menu li{	margin:0 0 0 .3rem;}#top-social-menu li a{	background:#eeeeee;	color:#000;	padding:.1rem .5rem ;	font-size:.8rem;	border-radius:4px;}#top-social-menu li a:hover{background:#009dda; color:#fff;}
#top-social-menu li.facebook a{	padding:.1rem .6rem ;			}#top-social-menu li.facebook a:hover{background:#3A579A; color:#fff;}#top-social-menu li.linkedin a:hover{background:#127BB6; color:#fff;}#top-social-menu li.twitter a:hover{background:#00ABF0; color:#fff;}#top-social-menu li a span{	display:none;}
@media all and (max-width:40em){
.top-social-source{
	display:none;
}
}

@media all and (min-width:64em){
	#top-menu-nav{
	display:block;
	width:100% !important;
	}
	
	.site-logo{
		width:30%;
	}
	.et-fixed-header .site-logo{	width:25% ;}
	#et-top-bar{
		width:70%;
	}
	#top-menu li a{
	font-size:13px !important;
	}	.et-fixed-header #top-menu > li > a{	font-size:11px !important;	}
}
@media all and (max-width:64em){
	.top-social-source{
	padding:7px 0;

overflow:hidden;
}
	#main-header .container{
		width:90%;
	}
}
@media all and (min-width:75em){
	.site-logo{
		width:30%;
	}
	#et-top-bar{
		width:70%;
	}
#top-menu li a{
	font-size:16px !important;
}.et-fixed-header #top-menu > li > a{	font-size:14px !important;padding-bottom:5px !important;	}		.et-fixed-header  .top-social-source{	padding:5px 0;	overflow:hidden;	margin-top:1%}
}
@media all and (min-width:90em){
	.site-logo{
		float:left;
		width:35%;
	}

	#et-top-bar{
		float:right;
		width:65%;
	}
	.top-social-source{
		padding:2.8% 0 1% 0;
		overflow:hidden;
		}	.et-fixed-header #top-menu > li > a{padding-bottom:10px !important;	}		.et-fixed-header  .top-social-source{	padding:9px  0;	overflow:hidden;	}
}

@media all and (min-width:120em)
{	
.top-social-source{	
	padding:2.8% 0 1% 0;		
overflow:hidden;		
}

.et-fixed-header #top-menu > li > a{	font-size:14px !important;padding-bottom:10px !important;	}		.et-fixed-header  .top-social-source{	padding:10px  0;	overflow:hidden;	}}.single-col-blog  article, .post-wrapper article{	overflow:hidden;	border-bottom:none;	margin:0;	padding:1.5em 1.5em 1.5em 0;}.single-col-blog .entry-featured-image-url{	margin-bottom:1em;}.single-col-blog .et_pb_post{	padding:1em !important;}.single-col-blog,.post-wrapper{	margin:auto;	box-shadow:none;}.post-wrapper{	margin:3em auto 4em auto;}.single-col-blog .entry-title,.single-col-blog .post-meta,.single-col-blog .post-content{	}.single-col-blog .entry-title{	margin:0;	padding:0 0 10px  0;}.post-thumb{	float:left;	width:30%;	text-align:center;}.post-thumb img{	width:100%;	height:auto;}.post-brief.has-thumb{	float:right;	width:65%;}@media all and (min-width:64em){	.single-col-blog  article, .post-wrapper article{	margin:0;	padding:1.5em 1.5em 1.5em 0;}.single-col-blog .entry-featured-image-url{	width:30%;	float:left;}.single-col-blog .et_pb_post{	padding:1em 1em 1em 0 !important;}.single-col-blog,.post-wrapper{	margin:auto;}.single-col-blog .entry-title,.single-col-blog .post-meta,.single-col-blog .post-content{float:right;width:65%;	}.single-col-blog .entry-title{	margin:0;	padding:0 0 10px  0;}}@media all and (min-width:80em){	.four-o-four,.single-col-blog,.post-wrapper,.narrow-column{		width:100%;	}}

a.login-btn,a.login-btn:active,a.login-btn:visited
{
	display:inline-block;
padding:.2em 1em;
border-radius:4px;
color:#fff;
background:#009DDA;
font-size:.8em !important;
}
a.login-btn:hover{
	background:#0091ca;
}
#header-map{
	margin:-5% 0 !important;
}
#main-header  .container,#main-footer .container,.et_pb_row{
	max-width:1200px !important;

}.sticky-footer{	position:fixed;	width:100%;	bottom:0;}.et_header_style_left .mobile_menu_bar, .et_header_style_split .mobile_menu_bar {    padding: 10px  0;}
#footer-middle{
	background:#a8a8a8;
	padding-top:20px;
	font-size:13px;
	color:#000;
}
#source-number-counter{
	background:#092F56 url(images/dotbg.png) repeat top left;
}
.access-source-top a{
	padding:10px;
	display:inline-block;
	color:#fff;
	-webkit-animation-name: blinker;
    -webkit-animation-duration: 3s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;

    -moz-animation-name: blinker;
    -moz-animation-duration: 3s;
    -moz-animation-timing-function: linear;
    -moz-animation-iteration-count: infinite;

    animation-name: blinker;
    animation-duration: 3s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
	border-radius:10px;
}
@media all and (max-width:90rem){
.access-source-top a{
	padding:10px;
	font-size:15px;
	margin-top:10px;
	}
}
.access-source-top a:hover{
	background:#009DDA;
	color:#fff;
	-webkit-animation:none;
	-moz-animation:none;
	animation:none;
}
@-moz-keyframes blinker {  
    0% { color: #fff; }
    50% { color: #00BCF2; }
    100% { color: #fff; }
}

@-webkit-keyframes blinker {  
    0% { color: #fff; }
    50% { color: #00BCF2; }
    100% { color: #fff; }
}

@keyframes blinker {  
    0% { color: #fff; }
    50% { color: #00BCF2; }
    100% { color: #fff; }
}
@media all and (min-width:30em){
	#source-number-counter{
		background:#092F56 url(images/numbers_world_bg.jpg) no-repeat bottom center;
		background-size:cover;
	}
}
@media all and (min-width:25em) and (max-width:30em) {
	/*#introbannerph,#accesssourceph,#bannerbottomph{
		padding-left:60px !important;
	}*/
}
@media all and (min-width:31em) and (max-width:40em){
	/*#introbannerph,#accesssourceph,#bannerbottomph{
		padding-left:120px !important;
	}*/
}
@media all and (min-width:64em) and (max-width:90em){
	#introbanner,#bannerbottom{
		font-size:15px;
	}
	#introbanner{
		
		padding-bottom:120px !important;
	}
}

.no-excerptslide .et_pb_slide_content {
display:none !important;
}
.no-excerptslide .et_pb_slide_title{
padding:40px 30px 40px 30px !important;
border-radius:4px !important;
}
.excerptslide .et_pb_slide_title{
padding:40px 30px 10px 30px !important;
border-radius:4px !important;
}
.no-excerptslide .et_pb_slide_description,.excerptslide .et_pb_slide_description{
padding-left:0 !important;
padding-right:0 !important;
}